Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: No need to downgrade bootloader 4.6

  1. #1
    Default No need to downgrade bootloader 4.6
    i had accidently upgraded my phone to 1.1.3. like me i had otb 1.1.2


    ihad to downgrade to 1.1.1 boot out of recovery phone has no and incorrect sim.

    all u have to do is the jailbreak method get installer download oktoprep upgrade to 1.1.2 . when u upgrade phone still has no service and should have the emergency pad.

    just open jailbreak 1.1.2 folder and run windows bat jailbreak it now installer should be on their

    now finally just use the 1.1.3 dev jailbreak method and phone should end up on 1.1.3 with installer. i thought my installer was gone forever

  2. #2
    yea, but do u have at&t sim with itunes activated service? when u say accidently, u mean 1.1.3 upgrade through itunes, correct?

  3. #3

  4. #4
    you have AT&T , we have other coutry's sims

  5. #5
    I accidentally upgraded my 1.1.1 fully unlocked iphone to 1.1.3 and have since downgraded to 1.1.1 fuuly jialbroken but I can no longer use my non at&t sim card. Is there a solution. I believe it has somethung to do with the bootloader 4.x vs.3.6.

  6. #6
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,141
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Quote Originally Posted by chuckster55 View Post
    I accidentally upgraded my 1.1.1 fully unlocked iphone to 1.1.3 and have since downgraded to 1.1.1 fuuly jialbroken but I can no longer use my non at&t sim card. Is there a solution. I believe it has somethung to do with the bootloader 4.x vs.3.6.
    You need to downgrade the baseband also, add i.unlock.no and use the tools there. downgrade it, virginisie it (both tools are there), then restore to 1.1.1 in itunes, then continue again from there
    To live, you have to lie

  7. #7
    Default Baseband might be the issue
    I am quite at the same point.

    I am having a OTB 1.1.2 with BL 4.6. Was working fine at 1.1.2 with a turbosim for about 2 weeks. My phone as for AT&T and was working on an other provider.

    Yesterday I have been told to install the "1.1.2-1.1.3 OTB G-Unlock" form the installer and than install the 1.1.3 form itune. Witch I did.

    Bang My iphone is now a IPOD.

    As I read over, the issue is the modem firmware of the 1.1.3. The Baseband is now 4.3.13_G and was 4.2.13_G. This new version is blocking the TurboSim to accomplish it duty.

    I guess what we need to do is to downgrade our baseband to 4.2.13_g. I already have the .flt and .eep files. I am looking for the Howto. Not find yet.

    If you beleived as I am that is the problem. As soon and I have the right procedure I will document it.

    Sandy

  8. #8
    Hi you need to be on 1.1.2 or below jailbroken with autolock set to never. Then install bsdsubsystem, then run the 1.1.2-1.1.3 OTB G-Unlock. After reboot your phone should now have the 4.02.13G baseband (i undertsand you have done this once before but it doesn't sound like it worked as you should end up with the 4.02.13G baseband) Don't worry if you get no service at this stage. Goto to installer and install the dev team soft upgrade for 1.1.3. Once on 1.1.3 you may need to kick your phone out of brick mode, do this by using bricktool, there should be guides for this on the net just search in google. If you still get no service, try running anysim 1.2.1u. I have done this to two iphone and with one i didn't need to run anysim with the other i did.

    Hope this helps,
    james

  9. The Following User Says Thank You to jameselder232 For This Useful Post:

    snoop29 (2008-02-11)

  10. #9
    jameselder232 you are a genious....

    So the right procedure when accidently upgrade to 1.1.3 from Itune is to:

    Shift restore the 1.1.1 FW;
    Set to Never and jailbreakme.com
    install BSD subsystem;
    install the "1.1.2-1.1.3 OTB G-Unlock" from the installer;
    OkroPrep from installer;
    UPDATE from Itune for 1.1.2 fw;
    the Jailbreak the 1.1.2 with the windows.bat file (on windows system;
    Reboot several times;
    Then and last, use the Official 1.1.3 Upgrader from the installer.


    Thanks,

    Sandy

  11. #10
    Glad i managed to help.

    James

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •